class AddChannelToVideoReleaseConfirmationsGraphicsElementsAndUnreleasedAppearances < ActiveRecord::Migration[5.2]
  def change
    add_column :video_release_confirmations, :channel, :string
    add_column :graphics_elements, :channel, :string
    add_column :unreleased_appearances, :channel, :string
  end
end
